<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W6 Designing with extended intelligence</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Designing with extended intelligence</h2>
            <br>
            <p class="ptext">
            With Ramon Sangüesa @ramonsang and Lucas Lorenzo @lucaslorenzopena week six had plenty of interesting inputs in a new field for me. Left me with good readings and new things to explore. Also good conversations in intelligence, conciense, creativity, ethics...
            <br><br>
            Goal of the week:
            <ul>
              <li>provide a foundational understanding of machine intelligence, it's tooling and ethics.</li>
              <li>provide a capacity to strategically design products/applications/services/systems which leverage and extend our own intelligence with that of machines.</li>
            </ul>
            <hr>
            <h5>Notes</h5>
            <br>
            <p class="ptext">
              <b>what is intelligence?</b><br><br>

              After long discussion on it I can put some works on it: Intelligence is the capactity to process information. There are multiple ways to gather information, also to process it. It's mandatory an environtment to get this information, so intelligence is part of a relation, without relation there's no intelligence (Lucas make us thing in something intelligece isolate). Knowledge it's diferent than intelligece, one is information accumulated the other is the capacity to process it. The grater is the capacity to process different types and amounts of information the greater is the intelligece of an organism: for example a single cloroplast cell only can talk-process data from the amount of light photons and we as humans can process lots of more environtment data...and this make me thing that we can process more data because we are multipleorganisms living togheter with greater goals. So maybe the way to be more intelligent is to accumulate "mini-intelligence" from organisms and make them collaborate. Always a group work well cordinated is better than a single work...there is more to thing in this topic.
              <br><br>
              <b>top-down bottom-up symbols vs senses</b><br><br>

              Plato - mito de la caverna (top-down)<br>
              Aristotle - Knowledge comes from our senses (bottom-up)<br>
              Symbol grounding problem Do we know our environtment from our senses and then we make symbols from our experimentation or there exists the symbols first and then they became materialized?
              <br><br>
              <b>how we recognize intelligence?</b><br><br>
              Two test to know identify intelligence:<br><br>
              Turing's Imitation Game (1950): test for intelligence of a machine.<br>
              Searle's Chinese Room (1980)<br><br>
              We had a discussion on weak spots and how to extend this tests to make them more reliable. Asking for empathy, intuituion, feelings...<br><br>
              <b>dartmouth conference</b><br><br>
              During the cold war was made the dartmouth conference, were a group of scientist put the basis of AI (the founding fathers of AI).<br><br>
              <b>rational agent</b><br><br>
              <em>A rational agent is an agent that has clear preferences, models uncertainty via expected values of variables or functions of variables, and always chooses to perform the action with the optimal expected outcome for itself from among all feasible actions. A rational agent can be anything that makes decisions, typically a person, firm, machine, or software. https://en.wikipedia.org/wiki/Rational_agent
              </em><br><br>
              <b>paper anticipatory</b><br><br>
              Predictive UX to reduce the cognitive load of users by making decisions on behalf of them. I think cognitive load reduction is needed in this times of increasingly inputs without limit. But predictive UX has job to do on not lock us in our bubbles of interests. I think predictive UX is an opportunity to give us more inputs out of our bubbles, maybe we have to design them to also make suggestions to get us out of our comfort. We all have been born in a bubble, just as youtube suggest me my friends also do. Our parents explain to us what they know...so for me, predictive UX not only has to reduce cognitive load, also is an opportunity to give us suggestions out of our bubbles.<br><br>
              <b>machine learning</b>
              <ul>
                <li>supervised learning</li>
                <li>regression</li>
                <li>decision trees</li>
                <li>classification</li>
                <li>k.means</li>
                <li>PCA</li>
                <li>progression</li>
                <li>unsupervised learning</li>
                <li>clustering</li>
                <li>reinforcment learning</li>
              </ul>
              <br>
              <b>deep learning</b><br>
              <ul>
                <li>Neural networks (do not necessary read symbols as ML do)</li>
              </ul>
              <b>AI week project</b><br>
              Our project was called: Ratatouille:<br>
              <ul>
                <li>Goals: Recipe suggestion / Create healthy habits / Shopping</li>
                <li>Type of tasks: suggest recipes</li>
                <li>Inputs: available food and tools, time, quantity, personal preferences, time of day, cooking skills, allergies, day calories consumption, budget, weight, deliver services, season...</li>
                <li>Output: recipe</li>
                <li>Context: cooking</li>
              </ul>


        </p>

          </div>
        </div>
      </div>
    </section>

  </body>

</html>
